#include "__SMTP_HELP.h"
#include "SMTPServer.h"

namespace mail {
   
   int __SMTP_HELP::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {      
      session.out << "250 Sure you need help." << CRLF;
      session.state = READY;
      return 1;
   }
   
}
